@0 = ~Je vous ai entendues murmurer, mes douces Couleurs... Ainsi vous êtes le Rêveur... tant de Couleurs en un seul endroit... Dans ma maison... Que doit-on faire à présent... Que devrait-on...~ ~Je vous ai entendues murmurer, mes douces Couleurs... Ainsi vous êtes la Rêveuse... tant de Couleurs en un seul endroit... Dans ma maison... Que doit-on faire à présent... Que devrait-on...~
@1 = ~Quoi ?~
@2 = ~Qui êtes-vous ?!~
@3 = ~Je crois que je ferais bien de partir...~
@4 = ~(L'homme se comporte comme s'il n'avait pas écouté.)~
@5 = ~Que dites-vous, mes Couleurs...? Vous êtes ici... Toutes... La Réunion Colorée... Vous n'avez pas vu le Noir depuis si longtemps...~
@6 = ~Oh, que dites-vous... Oui, je sais que vous voulez être libres... Vous le serez... Vous deviendrez toutes les Couleurs de cet Endroit... Vous pouvez commencer votre Révolte Colorée...~
@7 = ~Mais nous devons d'abord toutes vous délivrer... Détruisons celui qui vous a capturées, mes douces Couleurs...~ ~Mais nous devons d'abord toutes vous délivrer... Détruisons celle qui vous a capturées, mes douces Couleurs...~
@8 = ~"La Noire Folie, Seigneur de Mort,
Sentinelle de Révolte et de Chaos !
Je suis le Noir, je suis Toi à présent !
Je suis la démence de Tes pensées."~
